# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Hopp
press   =       Trykk
check   =       Valgt
uncheck =       Ikke valgt
select  =       Velg
open    =       Åpne
close   =       Lukk
switch  =       Bytt
click   =       Trykk
collapse=       Slå sammen
expand  =       Utvid
activate=       Aktiver
cycle   =       Roter

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Klikk på overordnet element

# Universal Access API support
# (Mac Only)
# The Role Description for AXWebArea (the web widget). Like in Safari.
htmlContent = HTML-innhold
# The Role Description for the Tab button.
tab     =       tab
# The Role Description for definition list dl, dt and dd
term    =       begrep
definition =    definisjon
# The Role Description for an input type="search" text field
searchTextField = søketekstfelt
# The Role Description for WAI-ARIA Landmarks
application =   program
search  =       søk
banner  =       banner
navigation =    navigasjon
complementary = komplementær
content =       innhold
main    =       hoved
# The (spoken) role description for various WAI-ARIA roles
alert       =      varsel
alertDialog =      varslingsdialog
dialog      =      dialog
article     =      artikkel
document    =      dokument
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
figure     =      figur
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
heading     =      overskrift
log         =      logg
marquee     =      marquee
math        =      matematikk
note        =      merknad
region      =      region
status      =      applikasjonsstatus
timer       =      timer
tooltip     =      verktøytips
separator    =      skillelinje
tabPanel     =      fanepanel
# The roleDescription for the html:mark element
highlight = markere
# The roleDescription for the details element
details = detaljer
# The roleDescription for the summary element
summary = sammendrag
